body {
	background-color: #EDEFF0;
	color:#373535;
    font-family: 'Source Sans Pro', sans-serif;
}
.main_box{
  	width:  640px;
	background-color: #fff;

	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);

	box-shadow:			1px 1px 2px #000;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 	1px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 		1px 1px 2px rgba(0, 0, 0, 0.3);
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	
	padding: 50px 0 80px 0; 

}
.logo {
	padding-bottom: 50px;
	text-align: center;
}
.msg {
	color:#275DAA;
	font-size: 35px;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	padding-bottom: 20px;
}
.msg_2{
	color:#373535;
	font-size: 19px;
	font-weight: normal;
	line-height: 1.5;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 15px;

}